Bug 1019159 - Upgrade apache-mime4j to 0.6.redhat-3
Upgrade apache-mime4j to 0.6.redhat-3
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER7
: EAP 6.2.0
Assigned To: Lin Gao
Pavel Jelinek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 04:47 EDT by Lin Gao
Modified: 2015-02-20 05:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lin Gao 2013-10-15 04:47:01 EDT
Required upgrade.
Comment 1 Lin Gao 2013-10-15 05:04:32 EDT
Source URL: git://git.app.eng.bos.redhat.com/apache/james-mime4j.git#446cc7656e1f1ba671eeb5f90028c6ac938385ed
Mead-Build: org.apache.james-apache-mime4j-0.6.redhat_3-1
Brew-Build: apache-mime4j-0.6-8.redhat_3.1.ep6.el6
Comment 2 Lin Gao 2013-10-15 05:07:13 EDT
Pull request: https://github.com/jbossas/jboss-eap/pull/551
Comment 3 Lin Gao 2013-10-16 21:28:57 EDT
Rebuild from internal SCM repository for Common Criteria requirements
Comment 4 Pavel Jelinek 2013-11-07 07:37:49 EST
Upgraded in EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.apache.james.apache-mime4j 0.6.redhat-3

There is 
jboss-eap-6.2/modules/system/layers/base/org/apache/james/mime4j/main/apache-mime4j-0.6.redhat-3.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.